<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-05-20T15:32:58</pcr-created>
    <created-by>28848405</created-by>
    <pcr-id>33441</pcr-id>
    <pcr-revision>29</pcr-revision>
    <cda-number>1237-6576</cda-number>
    <cda-revision>R9A</cda-revision>
    <model>W20i</model>
    <country>Cyprus</country>
    <operator>CYTAMOBILE-VODAFONE</operator>
    <xslt-version>24</xslt-version>
    <language-variant-name>VFE-LIVE-B</language-variant-name>
    <phone-name>W20i</phone-name>
    <ms-type-id-string>AAD-3880083-BV</ms-type-id-string>
  </info>
  <clock>
    <date-format>france</date-format>
    <time-format>24h</time-format>
    <date>2010-05-26</date>
  </clock>
  <security>
    <certificate>
      <name>Baltimore CyberTrust Root</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21498.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust Global CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21605.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust_Universal_CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21604.1.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA Security 2048 V3 - Base64</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21434.3.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA Valicert Class 3 - Base64</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21436.3.cer</datafile>
    </certificate>
    <certificate>
      <name>ThawtePremiumServerCA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21439.2.cer</datafile>
    </certificate>
    <certificate>
      <name>Vodafone Operator Domain CA</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_203.1.crt</datafile>
    </certificate>
    <certificate>
      <name>Vodafone TopLevel CA</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_202.1.crt</datafile>
    </certificate>
  </security>
  <files />
  <media>
    <image deletable="false" unicode-name="Screensaver.gif">Picture_Vodafone Global_74.2.gif</image>
    <image deletable="false" unicode-name="Shutdown.gif">Picture_Vodafone Global_73.2.gif</image>
    <image deletable="false" unicode-name="Startup.gif">Picture_Vodafone Global_72.2.gif</image>
    <audio deletable="false" unicode-name="CYTA.mid">Sound_CYTAMOBILE-VODAFONE_2676.1.mid</audio>
    <audio deletable="false" dir="Ringtones" unicode-name="VF Alarm Sound.3gp">Sound_Vodafone Global_19866.2.3gp</audio>
  </media>
  <java>
    <remove-midlet>TnB_BejeweledTwist.jar</remove-midlet>
    <remove-midlet>TnB_BrickBreaker.jar</remove-midlet>
    <remove-midlet>TnB_BubbleTown.jar</remove-midlet>
    <remove-midlet>TnB_LuxorQuest.jar</remove-midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/collapse_setao_en_es_fr_it_de_1_1_12_d.jar</jar-file>
      <jad-file>java/collapse_setao_en_es_fr_it_de_1_1_12_d.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/glu_d_tao_de_en_es_fr_it_crashmi_v1_0_6.jar</jar-file>
      <jad-file>java/glu_d_tao_de_en_es_fr_it_crashmi_v1_0_6.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/glu_d_tao_de_en_es_fr_it_ghero5_v2_0_3.jar</jar-file>
      <jad-file>java/glu_d_tao_de_en_es_fr_it_ghero5_v2_0_3.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/gameloft_d_SonyEricsson_Tao_EN_FR_DE_IT_ES_PlatinumSolitaire2_106_dltb.jar</jar-file>
      <jad-file>java/gameloft_d_SonyEricsson_Tao_EN_FR_DE_IT_ES_PlatinumSolitaire2_106_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/scrabble_setao_en_es_fr_it_de_1_4_6_d.jar</jar-file>
      <jad-file>java/scrabble_setao_en_es_fr_it_de_1_4_6_d.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/gameloft_d_SonyEricsson_Tao_EN_FR_DE_IT_ES_TexasHoldEmPoker_v1_0_4_dltb.jar</jar-file>
      <jad-file>java/gameloft_d_SonyEricsson_Tao_EN_FR_DE_IT_ES_TexasHoldEmPoker_v1_0_4_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Cyta">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Cyta">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Cyta">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Cyta">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Cyta">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
  </java>
  <network>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>123</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Cyta</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>cytamobile</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="News">http://live.vodafone.com/news</bookmark>
    <bookmark name="Sport">http://live.vodafone.com/sport</bookmark>
  </wap>
  <messaging>
    <send-as-email>false</send-as-email>
  </messaging>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-voicemail>true</change-voicemail>
      </home-network-specific>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>thumbnail-list</pictures-view-mode>
      <camera-pictures-view-mode>thumbnail-list</camera-pictures-view-mode>
      <video-thumbnails-view-mode>thumbnail-list</video-thumbnails-view-mode>
    </settings>
    <folders>
      <folder-setting>
        <name>applications</name>
        <position>6</position>
      </folder-setting>
      <folder-setting>
        <name>camera-content</name>
        <position>1</position>
      </folder-setting>
      <folder-setting>
        <name>games</name>
        <position>4</position>
      </folder-setting>
      <folder-setting>
        <name>music</name>
        <position>3</position>
      </folder-setting>
      <folder-setting>
        <name>other</name>
        <position>9</position>
      </folder-setting>
      <folder-setting>
        <name>pictures</name>
        <position>2</position>
      </folder-setting>
      <folder-setting>
        <name>themes</name>
        <position>7</position>
      </folder-setting>
      <folder-setting>
        <name>webpages</name>
        <position>8</position>
      </folder-setting>
      <folder-setting>
        <name>videos</name>
        <position>5</position>
      </folder-setting>
    </folders>
  </mmi>
  <drm>
    <settings>
      <enable-imsi-lock>false</enable-imsi-lock>
      <global-whitelist>
        <domainname>*.inovatel.com</domainname>
        <domainname>*.sfr.fr</domainname>
        <domainname>*.vodafone.com</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <gdfs-op op="write" dest="GD_NS_Cust_Managed_Roaming">0x01</gdfs-op>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">contacts</server-uri>
              <tx-username type="wstr">vodafone</tx-username>
              <tx-password type="wstr">vodafone</tx-password>
            </pb>
            <cal>
              <enabled>false</enabled>
            </cal>
            <tasks>
              <enabled>false</enabled>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <displayable-name type="wstr">Vodafone-Sync</displayable-name>
            <server-address type="str">http://syncml.vodafone.gr/syncml.osp</server-address>
            <tx-username type="wstr">vodafone</tx-username>
            <tx-password type="wstr">vodafone</tx-password>
            <pref-con-ref type="wstr">Cyta</pref-con-ref>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <ui-settings>
          <email-setup>true</email-setup>
        </ui-settings>
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <toolbar-present>true</toolbar-present>
          <toolbar-visible>false</toolbar-visible>
          <toolbar-setting>true</toolbar-setting>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <ringtone-path-line1>/tpa/user/Music/CYTA.mid</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>false</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>false</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Cyta</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
        <smartfit>false</smartfit>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Cyta</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Cytanet</account-name>
            <automatic-download type="str">headers</automatic-download>
            <incoming-server type="str">mail.cytanet.com.cy</incoming-server>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-server type="str">mail-out.cytanet.com.cy</outgoing-server>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
        </accounts>
        <branding>
          <account id="1">
            <branding-type type="str">AOL</branding-type>
            <incoming-server type="str">imap.aol.com</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <incoming-encryption type="str">none</incoming-encryption>
            <outgoing-server type="str">smtp.aol.com</outgoing-server>
            <outgoing-port>587</outgoing-port>
            <outgoing-encryption type="str">none</outgoing-encryption>
          </account>
          <account id="2">
            <branding-type type="str">GMAIL</branding-type>
            <incoming-server type="str">imap.gmail.com</incoming-server>
            <incoming-port>993</incoming-port>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>587</outgoing-port>
            <outgoing-encryption type="str">tls</outgoing-encryption>
          </account>
          <account id="3">
            <branding-type type="str">YAHOO</branding-type>
            <incoming-server type="str">plus.pop.mail.yahoo.com</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <outgoing-server type="str">plus.smtp.mail.yahoo.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
          </account>
        </branding>
        <vvm>
          <voicemail-nr type="wstr">123</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">CYTAmms</name>
            <message-server type="str">http://mmsc.cyta.com.cy</message-server>
            <netw-account type="wstr">Cyta</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>10</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
        <vobject-bearer type="str">SMS</vobject-bearer>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Cyta</name>
            <address type="wstr">212.031.096.161</address>
            <account-name type="wstr">Cyta</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Cyta</name>
            <homepage-title type="wstr">live</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <keysound>2</keysound>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>false</enable-menu>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <mtp>
      <settings reg-path="/apps/mtp">
        <mtp-ordered-formats type="uint">1</mtp-ordered-formats>
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>40</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>234</customer-id>
      </settings>
    </info>
    <mm-metadata>
      <settings reg-path="/apps/mm-metadata">
        <drm-metadata-precedence type="bool">false</drm-metadata-precedence>
      </settings>
    </mm-metadata>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
    <msg-mwi-ui>
      <settings reg-path="/apps/msg-mwi-ui">
        <number-locked>false</number-locked>
      </settings>
    </msg-mwi-ui>
  </registry>
  <simlock />
</customization>